Bonjour,

j'essaye de mettre a jour mon oscam 8972 pour faire fonctionner ma tntsat.
je suis sur VU+solo2 avec une image vti 6.0.5
je ne trouve pas la bonne version du fichier oscam a placer dans var/bin

merci pour votre aide

Bonne soirée